BODY {
	BACKGROUND-COLOR: white
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 2px; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
H2 {
	MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 2px; COLOR: red; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
H3 {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 2px; COLOR: navy; FONT-FAMILY: serif; TEXT-ALIGN: center
}
H4 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 2px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: italic; FONT-FAMILY: serif; TEXT-ALIGN: center
}
P {
	MARGIN-TOP: 4px; FONT-SIZE: 12px; MARGIN-BOTTOM: 8px; FONT-FAMILY: "Times New Roman","Times",serif; TEXT-ALIGN: justify
}
BLOCKQUOTE {
	MARGIN-TOP: 4px; FONT-SIZE: 11px; MARGIN-BOTTOM: 8px; FONT-FAMILY: serif; TEXT-ALIGN: justify
}
DL {
	FONT-SIZE: 11px; FONT-FAMILY: serif; TEXT-ALIGN: justify
}
DT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-TOP: 5px
}
UL {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif
}
OL {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif
}
LI {
	PADDING-TOP: 4px
}
BIG {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: maroon; FONT-FAMILY: serif; TEXT-ALIGN: left
}
EM {
	FONT-WEIGHT: 900; COLOR: green
}
P.intro {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: maroon
}
P.error {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: maroon; FONT-FAMILY: sans-serif
}
P.blist {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 50px; TEXT-INDENT: -50px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
P.byline {
	FONT-STYLE: italic
}
DIV.mbody {
	MARGIN-LEFT: 5%; MARGIN-RIGHT: 3%
}
DIV.mbody TD {
	FONT-SIZE: 11px; FONT-FAMILY: sans-serif
}
A:link {
	COLOR: #0066cc
}
A:visited {
	COLOR: teal
}
A:hover {
	BACKGROUND: maroon; COLOR: white
}
DIV.dark A:link {
	COLOR: yellow
}
DIV.dark A:visited {
	COLOR: #ccff77
}
DIV.dark A:hover {
	BACKGROUND: black
}
DIV.dark P {
	COLOR: white
}
.menu {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
.menul {
	FONT-SIZE: 10px; MARGIN: 3px 0px 3px 10px; TEXT-INDENT: -10px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
.submenu {
	FONT-SIZE: 10px; MARGIN-LEFT: 2em; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
.menup {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
.list {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
.test {
	FONT-SIZE: 10px; BACKGROUND: #ccffcc; FONT-FAMILY: sans-serif
}
.addr1 {
	FONT-SIZE: 12px; COLOR: #666633; FONT-FAMILY: serif; TEXT-ALIGN: center
}
.cap {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
.stitle {
	FONT-SIZE: 12px; COLOR: navy
}
.pcap {
	FONT-SIZE: 12px; MARGIN-RIGHT: 10px; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
.ccap {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
.sbox {
	FONT-SIZE: 8px; TEXT-ALIGN: center
}
.ibox {
	FONT-SIZE: 9px; TEXT-ALIGN: left
}
.dstamp {
	FONT-SIZE: 8px; TEXT-ALIGN: right
}
.b0a {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak00.gif)
}
.b1a {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak01.gif)
}
.b2a {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak02.gif)
}
.b3a {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak03.gif)
}
.b4a {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak04.gif)
}
.b5a {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak05.gif)
}
.b6a {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak06.gif)
}
.b0b {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak10.gif)
}
.b1b {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak11.gif)
}
.b2b {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak12.gif)
}
.b3b {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak13.gif)
}
.b4b {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak14.gif)
}
.b5b {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak15.gif)
}
.b6b {
	BACKGROUND-IMAGE: url(http://www.ggbts.edu/img/bak16.gif)
}
.bc {
	BACKGROUND-COLOR: #cccc99
}
.nbc {
	BACKGROUND-COLOR: #ffffff
}
.b0c {
	BACKGROUND-COLOR: #ff0033
}
.b1c {
	BACKGROUND-COLOR: #ff9933
}
.b2c {
	BACKGROUND-COLOR: #ffff66
}
.b3c {
	BACKGROUND-COLOR: #99cc33
}
.b4c {
	BACKGROUND-COLOR: #669966
}
.b5c {
	BACKGROUND-COLOR: #669999
}
.b6c {
	BACKGROUND-COLOR: #336699
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-TOP: 10px; FONT-FAMILY: sans-serif
}
TH.subt {
	FONT-SIZE: 12px; COLOR: teal; FONT-FAMILY: serif
}
.date {
	FONT-SIZE: 10px; COLOR: olive; FONT-FAMILY: sans-serif
}
.plain {
	FONT-SIZE: 10px; FONT-STYLE: italic; BACKGROUND-COLOR: white
}
.continuum {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-COLOR: aqua
}
.emphasis {
	FONT-WEIGHT: 900; FONT-SIZE: 11px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: white
}
.non-ggbts {
	FONT-SIZE: 10px; BACKGROUND-COLOR: #ffff99
}
.stlife {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #33ff33
}
.chapel {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #ffccff
}
.promo {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 6px; FONT-FAMILY: sans-serif
}
